body{ margin:0px; 
      padding:0px; 
      background-image:url(images/b.jpg); 
	  background-repeat:repeat; background-attachment:fixed;
	  background-color:#000;}
	  
a{ color:#CCC; text-decoration:none; font-weight:bold; font-size:16px;}
a:hover{ color:#0C3; text-decoration:none;font-weight:bold; font-size:16px;}

#container{ width:800px; background-color:#151515; }
#banner{background-image:url(images/banner.jpg); background-repeat:no-repeat; width:800px; height:270px;}
#continut{ width:800px; font-family:"Comic Sans MS", cursive; font-size:14px; margin:0px; padding:0px; text-align:left; color:#999;}


ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.6em;
background:url(images/bg.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#A79787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
}

ul.menu li a:hover,.current {
color:#fff;
background:url(images/bg.png) repeat-x top left;
}

ul.menu .current a {
color:#fff;
font-weight:700;
}


/*GREEN*/
ul.menu.green{
background-color:#629600;
}
ul.menu.green li a:hover, .menu.green li.current {
background-color:#7AB900;
}